@charset "utf-8";
/* CSS Document */
#rem_00{
	height: 490px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#rem_01 {
	background-color: #F4F0E9;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	padding-right: 50px;
	padding-bottom: 70px;
	padding-left: 50px;
	margin-top: 40px;
	border-radius: 50px;
	box-shadow: 3px 3px #918784;
}
.rem_txt1 {
	font-size: 30px;
	font-weight: bold;
	line-height: 50px;
}
.rem_txt2 {
	font-size: 18px;
	line-height: 32px;
}
.rem_txt3 {
	color: #3658C0;

}

#rem_table1 {
	font-size: 20px;
	margin-top: 50px;
}
#sp_rem_01 {
	background-color: #F4F0E9;
	width: 100%;
	box-sizing: border-box;
	padding-top: 50px;
	padding-right: 18px;
	padding-bottom: 50px;
	padding-left: 18px;
	margin-top: 40px;
	border-radius: 26px;
	box-shadow: 3px 3px #918784;
}
.sp_rem_txt1 {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}
.sp_rem_txt2 {
	font-size: 14px;
	line-height: 28px;
}








#PC_END---------------------------------------------------------------------------------------------------{}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
@media screen and (max-width: 737px){
#SP_STA----------------------------------------------------------------------------------------------------{}

#SP_END----------------------------------------------------------------------------------------------------{}
}
